﻿@charset "UTF-8";

p.center {
	margin-left: auto;
	margin-right: auto;
	text-align: center;
	width: 200px;
}

p.event-title {
	font-family: Helvetica, sans-serif;
	font-weight: bold;
	line-height: 1.1em;
}

p.event-dates {
	font-family: Helvetica, sans-serif;
	line-height: 1.1em;
	margin-bottom: 10px;
	margin-top:2px;
	font-size:12px;
}

ul.all-events {
	font-family: Helvetica, sans-serif;
	font-style: italic;
	font-weight: bold;
	list-style-image: url("/SiteAssets/asa/whatshappeningnow/images/BulletCircleBrown.png");
	list-style-position: inside;
	margin-top: 15px;
}
